{% set CodiceModulo = "COM_MANI_REL" %}
{% set Urn = "document:c_a225:cerimonie.religiose.fuori.luoghi.culto;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di passaggio di fiaccolata o processione o funzioni, cerimonie religiose fuori dei luoghi destinati al culto"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione di passaggio di fiaccolata o processione o funzioni, cerimonie religiose fuori dei luoghi destinati al culto {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione di passaggio di fiaccolata o processione o funzioni, cerimonie religiose fuori dei luoghi destinati al culto'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Comunicazione di passaggio di fiaccolata o processione o funzioni, cerimonie religiose fuori dei luoghi destinati al culto </div>
  <div class="title-3"> Ai sensi dell’art. 25 del T.U.L.P.S., approvato con R.D. 18/6/1931, n. 773 </div>
</div>

{{ anagrafica.societa("Titolare","Il sottoscritto committente dei lavori",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> COMUNICA </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> che vi sarà una manifestazione “fuori dai luoghi di culto” e precisamente </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Manifestazione" name="Tassonomia_Manifestazione" label="Tipologia di manifestazione" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Manifestazione" id="Tassonomia_Manifestazione1" name="Tassonomia_Manifestazione1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Manifestazione1"> una fiaccolata </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Manifestazione1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Proveniente"> Proveniente da </label>
        <input class="form-control" id="Parametri_Proveniente" name="Parametri_Proveniente" label="Proveniente da">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Diretta"> Diretta verso </label>
        <input class="form-control" id="Parametri_Diretta" name="Parametri_Diretta" label="Diretta verso">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_Giorno"> Per il giorno </label>
        <input class="form-control" id="Parametri_Giorno" name="Parametri_Giorno" label="Per il giorno" format="date">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_OreAlle"> Alle ore </label>
        <input class="form-control" id="Parametri_OreAlle" name="Parametri_OreAlle" label="Alle ore" format="time">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Manifestazione1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Strade"> Lungo le seguenti strade </label>
        <input class="form-control" id="Parametri_Strade" name="Parametri_Strade" label="Lungo le seguenti strade">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Manifestazione" id="Tassonomia_Manifestazione2" name="Tassonomia_Manifestazione2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Manifestazione2"> una processione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Manifestazione2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_PerGiorno"> Per il giorno </label>
        <input class="form-control" id="Parametri_PerGiorno" name="Parametri_PerGiorno" label="Per il giorno" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_AlleOre"> Alle ore </label>
        <input class="form-control" id="Parametri_AlleOre" name="Parametri_AlleOre" label="Alle ore" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_SeguentiStrade"> Lungo le seguenti strade </label>
        <input class="form-control" id="Parametri_SeguentiStrade" name="Parametri_SeguentiStrade" label="Lungo le seguenti strade">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Manifestazione" id="Tassonomia_Manifestazione3" name="Tassonomia_Manifestazione3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Manifestazione3"> celebrazione della Santa Messa </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Manifestazione3.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_DalleOre"> Dalle ore </label>
        <input class="form-control" id="Parametri_DalleOre" name="Parametri_DalleOre" label="Dalle ore" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Orario"> Alle ore </label>
        <input class="form-control" id="Parametri_Orario" name="Parametri_Orario" label="Alle ore" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Avia"> A via </label>
        <input class="form-control" id="Parametri_Avia" name="Parametri_Avia" label="A via">
      </div>
    </div>
  </div>
</div>




<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Chiedere" name="Chiedere" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Chiedere"> al Comando Polizia Locale l'emissione di apposita ordinanza dirigenziale relativa alla regolamentazione temporanea del traffico veicolare lungo il percorso della manifestazione </label>
  </div>
</div>



<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}